CREATE TABLE Picking_Cbtes(
	Id_Trans int NULL,
	Comprobante_Nro int NULL,
	Id_Estado_Cbte smallint NULL,
	Id_Tipo_Cbte nchar(4) NULL,
	Id_Dep_Fisico nchar(3) NULL,
	Id_Dep_Logico nchar(3) NULL,
	Destinatario nvarchar(100) NULL,
	Id_Cliente int NULL,
	NroImpresion smallint NULL
)
GO

CREATE TABLE Picking_Cbtes_Items(
	Id_Trans int NULL,
	Item smallint NULL,
	Id_Estado_Cbte smallint NULL,
	Id_Producto nvarchar(14) NULL,
	Cantidad float NULL,
	Analisis nvarchar(30) NULL,
	Observacion nvarchar(300) NULL,
	Id_Unidad_Medida nchar(4) NULL,
	Calle nchar(5) NULL,
	Columna nchar(5) NULL,
	Fila nchar(5) NULL,
	Lote nvarchar(20) NULL,
	Serie nvarchar(100) NULL
)
GO

CREATE TABLE Picking_Cajas_Disp(
	Id_Cliente int NULL,
	Id_Producto nchar(14) NULL,
	Analisis nchar(30) NULL,
	Lote nchar(20) NULL,
	Serie nchar(100) NULL,
	Stock numeric(15, 5) NULL
)
GO


